import React, { Component } from 'react';
import './index.scss'

class Selection extends Component {
  state = {
    screenshots: ['','','']
  }

  render() {
    return (
      <div id={'selection'}>
        <h2>精 / 选 / 习 / 题</h2>
        <ul>
          {
            this.state.screenshots.map((item, i) => {
              return <li key={i}>
                <img src={item} alt=""/>
              </li>
            })
          }
        </ul>
      </div>
    );
  }
}

export default Selection;